

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 08:25:43 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0V0PfIl076924	for <[email-masked]>;
Thu, 31 Jan 2008 08:25:42 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so472055wxd.22 for
<[email-masked]>; Wed, 30 Jan 2008 16:25:41 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr838387wff.129.1201739140681; Wed,
30 Jan 2008 16:25:40 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs3192wfi; Wed,
30 Jan 2008 16:25:39 -0800 (PST)
Received: by 10.65.235.7 with SMTP id m7mr3007197qbr.50.1201739137174; Wed,
30 Jan 2008 16:25:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si1078637qbe.29.2008.01.30.16.25.34; Wed,
30 Jan 2008 16:25:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJVU5009237; Wed,
30 Jan 2008 18:25:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14610880 for [email-masked]; Wed,
30 Jan 2008 18:25:03 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V0P35m014354 for
<[email-masked]>; Wed, 30 Jan 2008 18:25:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V0Ou7i024082 for
<[email-masked]>; Wed, 30 Jan 2008 18:25:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0V0OtxF030564 for
<[email-masked]>; Wed, 30 Jan 2008 18:24:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0V0Otqa030563 for [email-masked]; Wed, 30 Jan 2008 18:24:55 -0600
Date: Wed, 30 Jan 2008 18:24:55 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=25 adultscore=9
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801300071
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

048
ATHW40 PHFO 310024
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC THU JAN 31 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 31 2008

A LOW ALOFT CONTINUES TO SPIN OVER THE STATE THIS AFTERNOON.  WATER
VAPOR IMAGERY AND SATELLITE DERIVED WINDS SUGGEST THE CENTER REMAINS
ABOUT 75 MILES WEST OF THE BIG ISLAND.  THE LOW IS NEARLY
STATIONARY AND ELONGATING ROUGHLY ALONG A SOUTHWEST TO NORTHEAST
AXIS. TOWERING CUMULUS AND ISOLATED THUNDERSTORMS CONTINUE TO FIRE
UP NORTHEAST OF THE CENTER...ALONG AND OFFSHORE OF THE WINDWARD
SECTIONS OF MAUI AND THE BIG ISLAND.  THE HIGHEST TOPS IN THE AREA
ARE IN THE NEIGHBORHOOD OF 28 TO 30 THOUSAND FEET. SCATTERED
TOWERING CUMULUS AND ATTENDANT HEAVY SHOWERS ARE IMPACTING THE UPPER
SLOPES OF THE KAU DISTRICT ON THE BIG ISLAND.  ISOLATED TOWERING
CUMULUS IS NOTED OVER THE KONA COAST...FAR SHALLOWER CONVECTION THAN
THE THUNDERSTORMS AND HAIL SEEN YESTERDAY.

SCATTERED TO BROKEN LOW CLOUDS COVER MOST OF MOLOKAI OAHU AND KAUAI.
OUTSIDE OF THE AREA OF TOWERING CUMULUS AND ISOLATED THUNDERSTORMS
BENEATH THE LOW ALOFT...SCATTERED TO LOCALLY BROKEN LOW CLOUDS ARE
NOTED ELSEWHERE WITHIN A FEW HUNDRED MILES IS ALL DIRECTIONS FROM
THE HAWAIIAN ISLANDS. AVERAGE CLOUD MOTION IS TOWARD THE WEST
SOUTHWEST AT 25 TO 30 MPH.

$$

TANABE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.